---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: cloud-credential-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":8443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:00Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:09Z"
    name: cco-metrics
    namespace: openshift-cloud-credential-operator
    resourceVersion: "7804"
    selfLink: /api/v1/namespaces/openshift-cloud-credential-operator/services/cco-metrics
    uid: 8eb7d899-17b4-4dc9-8392-69ca8be516d9
  spec:
    clusterIP: 172.30.151.157
    ports:
    - name: metrics
      port: 8443
      protocol: TCP
      targetPort: metrics
    selector:
      app: cloud-credential-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "82512"
  selfLink: /api/v1/namespaces/openshift-cloud-credential-operator/services
